RubyGems Navigation menu

Reverse dependencies for gemologist Latest version of the following gems require gemologist

Total downloads 11,960

For this version 2,224

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3

Links: